<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-8AFB34E39128612D3F4C914C4DA7BB36" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-55A9D1F4F3020C33BF6A570145624802">
    <organization identifier="ORG-55A9D1F4F3020C33BF6A570145624802" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4FACEB9CDA394E51353FE037097944D2" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-4BE512D864BB7F926CBB47BBA1D2CB24" isvisible="true" identifierref="RES-B3F643C1232A92D13735BABF293F0E6F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-85A50B0C66F37C57CD79E3B4763C777B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B5515BB72E844368F5AC9F576F1E4594" isvisible="true" identifierref="RES-2FADA936347CF6D688F25334B41B38A9">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B3DBFC430C78C8592BA2C86F4DD2000D" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-31ACFEB8CBC322C8CB2480415EC3E988" isvisible="true" identifierref="RES-C3056FC9F29FCDC2E6B30CF08D232987">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BB44F0A6279121FBE65B4CC8BD8330A9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-13E4B0FD8FB196F6A0581B588D7A6C81" isvisible="true" identifierref="RES-2C624A26196F9FBC9032D5811F043974">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-EA9FFA0E612A086D5190182805D5CA30" isvisible="true" identifierref="RES-F0825A0F62AEAD3989B241883677BE79">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-839AB19008DA820A6F5507AD7B56F988" isvisible="true" identifierref="RES-17EF7BF5B31675771606F2D93E64C7EC">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1364E1AF7507A86030A5C734955239E1" isvisible="true" identifierref="RES-A879D58053DE3FA90BA3167AEA7F019B">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-B36FC85107242E3438FF24AB6F52E5F3" isvisible="true" identifierref="RES-6FB12AD629DA9C6A81E18CA88D6A6711">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-DBB62F5E351D0B945B11BA9167098C09" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-FD16053A0D972DB3D29603244D848385" isvisible="true" identifierref="RES-55CD61D2BFB779189086F8F797281B19">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-24F132C559D2127CD4169A1E67631AE5" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-AEA30B1E602C696B8046DD41EECEE31B" isvisible="true" identifierref="RES-DE7BB64A1AC7199D0C901BF5FEF8B7B6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B3F643C1232A92D13735BABF293F0E6F" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_01_00.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-2FADA936347CF6D688F25334B41B38A9" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_01_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-C3056FC9F29FCDC2E6B30CF08D232987" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_02_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-2C624A26196F9FBC9032D5811F043974" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F0825A0F62AEAD3989B241883677BE79" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_02.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-17EF7BF5B31675771606F2D93E64C7EC" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_03.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A879D58053DE3FA90BA3167AEA7F019B" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_04.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6FB12AD629DA9C6A81E18CA88D6A6711" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_05.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-55CD61D2BFB779189086F8F797281B19" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_04_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-DE7BB64A1AC7199D0C901BF5FEF8B7B6" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_05_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

